alt-php74 (7.4.33-58) stable; urgency=low

  * CLOS-4506: Fix lsphp site-isolation ctor overwriting per-vhost DOCUMENT_ROOT
  * ALTPHP-2448: Gate postun per-user PHP Selector reset on Elevate upgrade markers

 -- Sergey Fokin <sfokin@cloudlinux.com>  Tue, 03 Jun 2026 10:00:00 +0000

alt-php74 (7.4.33-57) stable; urgency=medium

  * ALTPHP-2406: use alt-libicu71

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Wed, 27 May 2026 15:30:00 +0200

alt-php74 (7.4.33-56) stable; urgency=medium

  * EA4D-825: rename alt-phpXY-fpm -> alt-phpXY-php-fpm

 -- Sergey Fokin <sfokin@cloudlinux.com>  Sun, 25 May 2026 12:00:00 +0200

alt-php74 (7.4.33-55) stable; urgency=medium

  * SECURITY UPDATE: soap extension use-after-free via apache:Map duplicate keys
    - debian/patches/php-7.4-CVE-2026-6722.patch: backport upstream commit
      aee3b3ac9b in ext/soap/php_encoding.c — add Z_TRY_ADDREF_P on
      soap_add_xml_ref insertion and change SOAP_GLOBAL(ref_map) destructor
      to ZVAL_PTR_DTOR.
    - CVE-2026-6722
  * SECURITY UPDATE: soap extension NULL pointer dereference via apache:Map
    item missing <value> element
    - debian/patches/php-7.4-CVE-2026-7262.patch: backport upstream commit
      79551ab8b1 in ext/soap/php_encoding.c — fix typo'd null check in
      to_zval_map() (was checking xmlKey, should check xmlValue).
    - CVE-2026-7262
  * SECURITY UPDATE: php-fpm status endpoint XSS via unescaped request_uri
    - debian/patches/php-7.4-CVE-2026-6735.patch: backport upstream commit
      99a5ad7441 in sapi/fpm/fpm/fpm_status.c — escape proc.request_uri
      with php_escape_html_entities_ex() and fix the broken
      "ENT_HTML_IGNORE_ERRORS & ENT_COMPAT" flag (bitwise-AND of two flag
      constants evaluates to 0). Adapted to 7.x layout (struct access
      "proc.X", single encode flag, older 6-arg
      php_escape_html_entities_ex signature).
    - CVE-2026-6735
  * SECURITY UPDATE: soap SoapServer use-after-free after header parsing
    failure when SOAP_PERSISTENCE_SESSION is set
    - debian/patches/php-7.4-CVE-2026-7261.patch: backport upstream commit
      db2a7f9348 in ext/soap/soap.c — guard both zval_ptr_dtor(soap_obj)
      call sites in PHP_METHOD(SoapServer, handle) with
      "if (service->soap_class.persistence != SOAP_PERSISTENCE_SESSION)".
    - CVE-2026-7261
  * SECURITY UPDATE: metaphone() signed integer overflow on >INT_MAX input
    - debian/patches/php-7.4-CVE-2026-7568.patch: backport upstream commit
      47def8ce1d in ext/standard/metaphone.c — retype w_idx and
      Lookahead's how_far/idx from int to size_t to avoid signed
      overflow while walking strings larger than 2 GB on 64-bit builds.
    - CVE-2026-7568

 -- Juan Carlos Garcia <jgarcia@cloudlinux.com>  Wed, 13 May 2026 13:00:00 +0200

alt-php74 (7.4.33-54) stable; urgency=medium

  * CLOS-4167: per-domain CageFS site-isolation support in lsphp

 -- Sergey Fokin <sfokin@cloudlinux.com>  Fri, 08 May 2026 17:37:41 +0200

alt-php74 (7.4.33-53) stable; urgency=medium

  * ALTPHP-2310: enable sodium extension build for Debian platforms.

 -- Levon Matshkalyan <lmatshkalyan@cloudlinux.com>  Mon, 20 Apr 2026 12:00:00 +0400

alt-php74 (7.4.33-52) stable; urgency=medium
  * Add Ubuntu 26.04 (Resolute) debian build support

 -- Nikolai Mardanov <nmardanov@cloudlinux.com>  Tue, 15 Apr 2026 12:00:00 +0400

alt-php74 (7.4.33-51) stable; urgency=medium

  * ALTPHP-2289: Update LiteSpeed SAPI to version 8.3

 -- Levon Matshkalyan <lmatshkalyan@cloudlinux.com>  Thu, 02 Apr 2026 00:35:43 +0400


alt-php74 (7.4.33-50) stable; urgency=medium

  * Update php-fpm patch to v4 for per-domain resource isolation support

 -- Razmik Manvelyan <rmanvelyan@cloudlinux.com>  Tue, 17 Mar 2026 00:00:00 +0000

alt-php74 (7.4.33-48) stable; urgency=medium

  * ALTPHP-2341: Update php-fpm lve patch to extract doc_root from
    php_admin_values for CageFS per-domain isolation

 -- Arseniy Zolotarev <azolotarev@cloudlinux.com>  Mon, 23 Feb 2026 00:00:00 +0000

alt-php74 (7.4.33-47) stable; urgency=medium

  * ALTPHP-2312: fix hardcoded x86_64 OpenSSL lib path in debian/rules
    for arm64 support

 -- Levon Matshkalyan <lmatshkalyan@cloudlinux.com>  Thu, 12 Feb 2026 14:00:00 +0400

alt-php74 (7.4.33-46) stable; urgency=medium

  * EA4D-739: Make FPM config compatible with CPanel

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Wed, 28 Jan 2026 17:00:00 +0200

alt-php74 (7.4.33-45) stable; urgency=medium

  * ALTPHP-2277: add lve support for fpm handler

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 21 Jan 2026 10:49:00 +0100

alt-php74 (7.4.33-44.2) stable; urgency=medium

  * Security fixes
    - CVE-2025-14178: fix integer overflow in array_merge

 -- Juan Carlos Garcia <jgarcia@cloudlinux.com>  Thu, 08 Jan 2026 10:36:00 +0100

alt-php74 (7.4.33-44.1) stable; urgency=medium

  * change displayname plesk handlers to "X.Y.Z (Secured)"

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 05 Nov 2025 21:01:00 +0100

alt-php74 (7.4.33-44) stable; urgency=medium

  * ALTPHP-2216: change displayname for plesk's handlers

 -- Sergey Fokin <sfokin@cloudlinux.com>  Fri, 31 Oct 2025 10:36:00 +0100

alt-php74 (7.4.33-43.3) stable; urgency=medium

  * Bring imap module back for Debian 13

 -- Vladimir D. Seleznev <vseleznev@cloudlinux.com>  Fri, 10 Oct 2025 15:00:00 +0300

alt-php74 (7.4.33-43.2) stable; urgency=medium

  * ALTPHP-2156: Build for Debian 13

 -- Vladimir D. Seleznev <vseleznev@cloudlinux.com>  Tue, 30 Sep 2025 15:00:00 +0300

alt-php74 (7.4.33-43.1) stable; urgency=medium

  * ALTPHP-2177: Add packagemng -sdf to postrm scripts for plesk

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Wed, 24 Sep 2025 15:30:00 +0200

alt-php74 (7.4.33-43) stable; urgency=medium

  * ALTPHP-2168: Add includes to php-fpm.conf
  * ALTPHP-2168: Make the paths in php-fpm.conf and logrotate even

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Mon, 15 Sep 2025 20:00:00 +0200

alt-php74 (7.4.33-42) stable; urgency=medium

  * ALTPHP-2150: Support mod_php on Debian-based systems

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Wed, 03 Sep 2025 15:20:00 +0200

alt-php74 (7.4.33-41) stable; urgency=medium

  * ALTPHP-2132: update plesk's handler conf file
  * ALTPHP-2131: leave only one php.fpm config
  * EA4D-687: set error_log env in php.ini
  * ALTPHP-2080: Refactor debian spec

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 03 Sep 2025 14:25:00 +0200

alt-php74 (7.4.33-40.1) stable; urgency=medium

  * ALTPHP-2143: Fix mysql socket path

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Tue, 19 Aug 2025 20:00:00 +0200

alt-php74 (7.4.33-40) stable; urgency=medium

  * ALTPHP-2080: Refactor debian spec

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Mon, 28 Jul 2025 17:00:00 +0200

alt-php74 (7.4.33-39) stable; urgency=medium

  * Security fixes
    - CVE-2025-1220: fix null byte termination in hostnames
    - CVE-2025-6491: fix NULL pointer dereference in PHP SOAP extension via
      large XML namespace prefix

 -- Vladimir D. Seleznev <vseleznev@cloudlinux.com>  Wed, 23 Jul 2025 23:02:26 +0000

alt-php74 (7.4.33-38) stable; urgency=medium

  * ALTPHP-2049: Change method of creating php_handlers for plesk.

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Thu, 22 May 2025 15:20:00 +0100

alt-php74 (7.4.33-36) stable; urgency=medium

  * Security fixes
    - CVE-2025-1219: fix wrong `content-type` on redirect in libxml streams
    - CVE-2025-1217: http stream wrapper: fix handling folded headers
    - CVE-2025-1734: http stream wrapper: fix handling headers with invalid name and no colon
    - CVE-2025-1861: fix http redirect location truncation

 -- Azat Nurgaliev <anurgaliev@cloudlinux.com>  Wed, 02 Apr 2025 10:23:46 +0000

alt-php74 (7.4.33-35) stable; urgency=medium

  * Security fixes
    - CVE-2024-11235: use-after-free for ??= due to incorrect live-range
      calculation

 -- Dmitrii Samoilov <dsamoilov@cloudlinux.com>  Fri, 11 Apr 2025 07:34:44 +0000

alt-php74 (7.4.33-34) stable; urgency=medium

  * Security fixes
    - CVE-2025-1736: verify CR during header check to prevent some misbehavior

 -- Vladimir D. Seleznev <vseleznev@cloudlinux.com>  Fri, 04 Apr 2025 06:24:32 +0000

alt-php74 (7.4.33-33) stable; urgency=medium

  * ALTPHP-2031: write ioncube ext at the beginning of the default.ini conf

 -- Sergey Fokin <sfokin@cloudlinux.com>  Mon, 31 Mar 2025 17:17:00 +0200

alt-php74 (7.4.33-32) stable; urgency=medium

  * ALTPHP-1943: do not create dat file for lve if it is not cagefs
    environment

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 19 Feb 2025 15:41:00 +0100

alt-php74 (7.4.33-31) stable; urgency=medium

  * Security fixes
    - CVE-2024-8929: fix various heap buffer over-reads for mysqlnd

 -- Lizi Ekseulidze <lekseulidze@cloudlinux.com>  Mon, 27 Jan 2025 15:27:01 +0000

alt-php74 (7.4.33-30) stable; urgency=medium

  * Security fixes
    - CVE-2024-11234: fix HTTP fulluri CRLF injection
    - CVE-2024-11233: fix single byte overread with convert.quoted-printable-
      decode filter
    - CVE-2024-11236: prevent integer overflow in quoters causing OOB writes

 -- Lizi Ekseulidze <lekseulidze@cloudlinux.com>  Wed, 08 Jan 2025 19:52:06 +0000

alt-php74 (7.4.33-29) stable; urgency=medium

  * ALTPHP-1875: Fix handling of mail.add_x_header option

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Tue, 05 Nov 2024 15:00:00 +0200

alt-php74 (7.4.33-28.1) stable; urgency=medium

  * EA4D-577: rebuild with alt-curlssl for all deb platforms

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 07 Nov 2024 17:45:00 +0100

alt-php74 (7.4.33-28) stable; urgency=medium

  * Security fixes
    - CVE-2024-8925: Fix data integrity violation while parsing multipart/form-
      data boundaries larger than the read buffer
    - CVE-2024-9026: Fix possible altering of children logs
    - CVE-2024-8927: Fix bypass of cgi.force_redirect configuration

 -- Vladimir D. Seleznev <vseleznev@cloudlinux.com>  Sat, 12 Oct 2024 06:35:29 +0000

alt-php74 (7.4.33-27) stable; urgency=medium


  * ALTPHP-1839: Change lsapi naming

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Mon, 23 Sep 2024 13:00:00 +0100

alt-php74 (7.4.33-23) stable; urgency=medium

  * Fix for hardened PHP
    - CVE-2024-5458: Fix early-out for ipv6 hostname validation, ensure full
      check is performed

 -- Vladimir D. Seleznev <vseleznev@cloudlinux.com>  Fri, 09 Aug 2024 11:35:59 +0000

alt-php74 (7.4.33-22) stable; urgency=medium

  * ALTPHP-1784: add selinux attribut httpd_exec_t to php-fpm bin

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 18 Jul 2024 10:48:00 +0200

alt-php74 (7.4.33-21.2) stable; urgency=medium

  * ALTPHP-1776: fpm should be installed with cli package.

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Fri, 21 Jun 2024 15:20:00 +0100

alt-php74 (7.4.33-21.1) stable; urgency=medium

  * ALTPHP-1764: Bumped release

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Thu, 23 May 2024 13:32:00 +0200

alt-php74 (7.4.33-21) stable; urgency=medium

  * ALTPHP-1738: Always build with alt-sqlite

 -- Ilya Voyskovsky <ivoyskovsky@cloudlinux.com>  Wed, 15 May 2024 20:32:00 +0200

alt-php74 (7.4.33-19) stable; urgency=medium

  * Fix for hardened PHP
    - CVE-2024-2756: fix __Host-/__Secure-cookie bypass due to partial
      CVE-2022-31629 fix
    - CVE-2024-3096: Disallow null character in bcrypt password to fix bug
      causing password_verify to erroneously return true

 -- Dmitriy Popov <dpopov@cloudlinux.com>  Tue, 07 May 2024 15:45:31 +0000

alt-php74 (7.4.33-18) stable; urgency=medium

  * ALTPHP-855: set for mysql exts default path to /var/lib/mysql/mysql.sock

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 14 Mar 2024 10:57:00 +0100

alt-php74 (7.4.33-17) stable; urgency=medium

  * ALTPHP-1665: pack fpm as sub-package
  * ALTPHP-1573: update LiteSpeed to 8.1

 -- Sergey Fokin <sfokin@cloudlinux.com>  Fri, 16 Feb 2024 16:43:00 +0100

alt-php74 (7.4.33-16) stable; urgency=medium

  * ALTPHP-1651: Rebuild with new alt-php-config
  * Added autoconf and automake for depends of dev package

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Fri, 19 Jan 2023 15:20:00 +0100

alt-php74 (7.4.33-15) stable; urgency=medium

  * CVE-2022-4900: Prevent potential buffer overflow for php_cli_server_workers_max

 -- Dmitriy Popov <dpopov@cloudlinux.com>  Thu, 23 Nov 2023 14:14:55 +0000

alt-php74 (7.4.33-14) stable; urgency=medium

  * CVE-2023-3247: Fix missing randomness check for SOAP HTTP Digest

 -- Dmitriy Popov <dpopov@cloudlinux.com>  Thu, 28 Sep 2023 14:14:55 +0000

alt-php74 (7.4.33-13.1) stable; urgency=medium

  * ALTPHP-1558: don't touch alt_php.status file for alt-php-imunify

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 11 Oct 2023 16:41:00 +0200

alt-php74 (7.4.33-13) stable; urgency=medium

  * ALTPHP-1541: Enable cache_phpdata calling after package installation on debian systems.

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Tue, 26 Sep 2023 15:20:00 +0100

alt-php74 (7.4.33-8) stable; urgency=medium

  * Fix path for sed

 -- Sergey Fokin <sfokin@cloudlinux.com>  Tue, 19 Sep 2023 12:10:00 +0200

alt-php74 (7.4.33-7) stable; urgency=medium

  * Fix for hardened PHP
    - CVE-2023-3823: Fix external entity loading in XML without enabling by
      sanitizing libxml2 globals before parsing
    - CVE-2023-3824: Fix buffer mismanagement in phar_dir_read()

 -- Nikita Ivanov <nivanov@cloudlinux.com>  Fri, 18 Aug 2023 07:03:28 +0000

alt-php74 (7.4.33-6) stable; urgency=medium

  * Add optimization flag
  * Some code polishing of the rules

 -- Pavel Mayorov <pmayorov@cloudlinux.com>  Thu, 06 Apr 2023 15:00:00 +0300

alt-php74 (7.4.33-5) stable; urgency=medium

  * Fix for hardened PHP
    - CVE-2023-0567: Fix validation of malformed BCrypt hashes
    - CVE-2023-0568: Fix array overrun when appending slash to paths
    - CVE-2023-0662: Fix DOS vulnerabality by limiting number of parsed
      multipart body parts and printing upload limit exceed error message only once

 -- Nikita Ivanov <nivanov@cloudlinux.com>  Mon, 20 Mar 2023 09:57:04 +0000

alt-php74 (7.4.33-4) stable; urgency=medium

  * fix place of system lib dir in rpath

 -- Sergey Fokin <sfokin@cloudlinux.com>  Fri, 03 Feb 2023 17:22:00 +0100

alt-php74 (7.4.33-3) stable; urgency=medium

  * Fix for Harden PHP
    - CVE-2022-31631: Fix integer overflow that could cause PDO::quote() to return an improperly quoted string

 -- Pavel Mayorov <pmayorov@cloudlinux.com>  Fri, 13 Jan 2023 12:50:07 +0000

alt-php74 (7.4.33-2) stable; urgency=medium

  * ALTPHP-1355: fix linksafe for all sub-packages

 -- Sergey Fokin <sfokin@cloudlinux.com>  Fri, 25 Nov 2022 15:29:00 +0100

alt-php74 (7.4.33-1) stable; urgency=medium

  * update to 7.4.33

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 03 Nov 2022 14:37:00 +0100

alt-php74 (7.4.32-2) stable; urgency=medium

  * ALTPHP-1351: Added openssl-package for alt-php-internal

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Thu, 27 Oct 2022 14:20:00 +0200

alt-php74 (7.4.32-1.1) stable; urgency=medium

  * add dependency on common for sub-packages

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 03 Nov 2022 11:50:00 +0100

alt-php74 (7.4.32-1) stable; urgency=medium

  * update to 7.4.32

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 29 Sep 2022 14:41:00 +0200

alt-php74 (7.4.30-4) stable; urgency=medium

  * ALTPHP-1336: Added leveldb package for alt-php-internal.

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Wed, 07 Sep 2022 03:20:00 +0100

php (7.4.30-3) stable; urgency=medium

  * ALTPHP-1300: Fix provides and requires to align with Ubuntu 22

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Thu, 11 Aug 2022 02:20:00 +0400

php (7.4.30-2) stable; urgency=medium

  * ALTPHP-1300: Fix provides and requires to align with Ubuntu 22

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Wed, 10 Aug 2022 02:20:00 +0400

php (7.4.29-1.2) stable; urgency=medium

  * ALTPHP-1287: Fix wrong provides alt-php-sqlite.

 -- Eduard Chiganov <echiganov@cloudlinux.com>  Wed, 01 Jun 2022 20:37:00 +0200

php (7.4.29-1.1) stable; urgency=medium

  * ALTPHP-1278: simulate RHEL SCL
  * add /opt/alt/php74/link

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 20 Apr 2022 20:47:00 +0200

php (7.4.29-1) stable; urgency=medium

  * Update to 7.4.29 version
  * ALTPHP-1262: fix pre/post scripts
  * ALTPHP-1266: update litespeed to 8.0.1
  * ALTPHP-1267: rebuild with built-in sqilte extension
  * ALTPHP-1276: Added --wait-lock to cagefsctl calling
  * ALTPHP-1277: skip failing of selectorctl in prostrm script

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 12 Apr 2022 08:41:27 -0400

php (7.4.28-1) stable; urgency=medium

  * update to 7.4.28

 -- Sergey Fokin <sfokin@cloudlinux.com>  Wed, 16 Feb 2022 10:42:00 +0100

php (7.4.27-1.1) stable; urgency=medium

  * add alt-php-config dependency

 -- Anatholy Scryabin <ascryabin@cloudlinux.com>  Mon, 27 Dec 2021 17:32:21 +0300

php (7.4.27-1) stable; urgency=medium

  * update to 7.4.27

 -- Sergey Fokin <sfokin@cloudlinux.com>  Fri, 17 Dec 2021 08:04:00 +0300

php (7.4.26-3) stable; urgency=medium

  * ALTPHP-1218: set request_order=GP in php.ini

 -- Sergey Fokin <sfokin@cloudlinux.com>  Fri, 03 Dec 2021 15:29:00 +0300

php (7.4.26-1) stable; urgency=medium

  * Update to 7.4.26 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 16 Nov 2021 10:41:38 -0500

php (7.4.25-1) stable; urgency=medium

  * Update to 7.4.25 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 19 Oct 2021 12:41:32 -0400

php (7.4.24-1) stable; urgency=medium

  * Update to 7.4.24 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 21 Sep 2021 08:41:57 -0400

php (7.4.23-1) stable; urgency=medium

  * Update to 7.4.23 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 24 Aug 2021 12:41:30 -0400

php (7.4.22-1) stable; urgency=medium

  * Update to 7.4.22 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 27 Jul 2021 14:40:48 -0400

php (7.4.21-1) stable; urgency=medium

  * Update to 7.4.21 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 29 Jun 2021 12:41:46 -0400

php (7.4.20-2) stable; urgency=medium

  * Bump release

 -- Eduard Abdullin <eabdullin@cloudlinux.com>  Thu, 15 Jun 2021 16:34:11 +0300

php (7.4.20-1) stable; urgency=medium

  * Update to 7.4.20 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 01 Jun 2021 12:40:44 -0400

php (7.4.19-1) stable; urgency=medium

  * Update to 7.4.19 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 04 May 2021 08:41:16 -0400

php (7.4.16-5) stable; urgency=medium

  * ALTPHP-1093: Update php-fpm lve patch
  * ALTPHP-1094: Update litespeed to 7.9

 -- Anatholy Scryabin <ascryabin@cloudlinux.com>  Tue, 06 Apr 2021 21:06:13 +0300

php (7.4.16-4) stable; urgency=medium

  * ALTPHP-1089: Fix zip module

 -- Anatholy Scryabin <ascryabin@cloudlinux.com>  Mon, 22 Mar 2021 10:56:10 +0300

php (7.4.16-3) stable; urgency=medium

  * Change requirements for libcurl on Ubuntu 16 and Debian 9

 -- Ivan Danilov <idanilov@cloudlinux.com>  Thu, 11 Mar 2021 22:22:22 +0300

php (7.4.16-2) stable; urgency=medium

  * ALTPHP-1053: Update move_override_ini patch
  * ALTPHP-1038: Update litespeed log patch
  * ALTPHP-1082: Add alt-php-pdo requires for alt-php-mysqlnd and alt-php-firebird

 -- Eduard Abdullin <eabdullin@cloudlinux.com>  Mon, 08 Mar 2021 14:23:21 +0300

php (7.4.16-1) stable; urgency=medium

  * Update to 7.4.16 version

 -- Ivan Danilov <idanilov@cloudlinux.com>  Thu, 04 Mar 2021 22:22:22 +0300

php (7.4.15-3) stable; urgency=medium

  * ALTPHP-967: Change permissions of php74-imunify to root

 -- Eduard Abdullin <eabdullin@cloudlinux.com>  Mon, 22 Feb 2021 13:25:24 +0300

php (7.4.15-2) stable; urgency=medium

  * Update to 7.4.15 version
  * Exclude libargon for ubuntu16 and debian9

 -- Eduard Abdullin <eabdullin@cloudlinux.com>  Mon, 15 Feb 2021 14:11:32 +0300

php (7.4.15-1) stable; urgency=medium

  * Update to 7.4.15 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 07 Jan 2021 06:40:57 -0500

php (7.4.14-2) stable; urgency=medium

  * AAP-178: Added disable killing of PHP-FPM parent process in LVE when not enough of memory

 -- Eduard Abdullin <eabdullin@cloudlinux.com>  Mon, 18 Jan 2021 16:35:43 +0300

php (7.4.14-1) stable; urgency=medium

  * Update to 7.4.14 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 07 Jan 2021 06:40:57 -0500

php (7.4.13-4) stable; urgency=medium

  * Add libargon to dependensy

 -- Anatholy Scryabin <ascryabin@cloudlinux.com>  Thu, 24 Dec 2020 16:06:24 +0300

php (7.4.13-3) stable; urgency=medium

  * Enable for Ubuntu 20.04

 -- Anatholy Scryabin <ascryabin@cloudlinux.com>  Mon, 14 Dec 2020 10:02:41 +0300

php (7.4.13-2) stable; urgency=medium

  * Bump release

 -- Anatholy Scryabin <ascryabin@cloudlinux.com>  Thu, 03 Dec 2020 18:10:22 +0300

php (7.4.13-1) stable; urgency=medium

  * Update to 7.4.13 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Wed, 25 Nov 2020 20:41:03 -0500

php (7.4.12-3) stable; urgency=medium

  * Change name from alt-php74*imunify to alt-php*internal for imunify360

 -- Anatholy Scryabin <ascryabin@cloudlinux.com>  Fri, 13 Nov 2020 15:31:53 +0300

php (7.4.12-1) stable; urgency=medium

  * Update to 7.4.12 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 29 Oct 2020 14:41:21 -0400

php (7.4.11-1) stable; urgency=medium

  * Update to 7.4.11 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 01 Oct 2020 10:41:06 -0400

php (7.4.10-1) stable; urgency=medium

  * Update to 7.4.10 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 03 Sep 2020 11:24:12 -0400

php (7.4.9-1) stable; urgency=medium

  * Update to 7.4.9 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 06 Aug 2020 06:47:37 -0400

php (7.4.8-2) stable; urgency=medium

  * MODLS-741: Make LSCRIU log messages with timestamps
  * MODLS-804: Improve mod_lsapi & lsphp error reporting in case of php memory limit reached
  * ALTPHP-961: Update litespeed to 7.7 version

 -- Darya Malyavkina <dmalyavkina@cloudlinux.com>  Wed, 29 Jul 2020 18:23:00 -0400

php (7.4.8-1) stable; urgency=medium

  * Update to 7.4.8 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 09 Jul 2020 10:40:40 -0400

php (7.4.7-1) stable; urgency=medium

  * Update to 7.4.7 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 11 Jun 2020 10:41:17 -0400

php (7.4.6-1) stable; urgency=medium

  * Update to 7.4.6 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 14 May 2020 05:08:10 -0400

php (7.4.5-1) stable; urgency=medium

  * Update to 7.4.5 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 16 Apr 2020 06:41:49 -0400

php (7.4.4-2.2) stable; urgency=medium

  * ALTPHP-869: add support for debian 10

 -- Anatholy Scryabin <ascryabin@cloudlinux.com>  Thu, 09 Apr 2020 18:01:22 +0300

php (7.4.4-2.1) stable; urgency=medium

  * ALTPHP-869: add support for debian 9

 -- Anatholy Scryabin <ascryabin@cloudlinux.com>  Tue, 31 Mar 2020 20:31:02 +0300

php (7.4.4-1) stable; urgency=medium

  * Update to 7.4.4 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 19 Mar 2020 12:41:02 -0400

php (7.4.3-2) stable; urgency=medium

  * MODLS-735: Delete criu images for host/user when lsapi_backend_pgrp_max_crashes triggered

 -- Darya Malyavkina <dmalyavkina@cloudlinux.com>  Thu, 27 Feb 2020 21:02:33 +0400

php (7.4.3-1) stable; urgency=medium

  * Update to 7.4.3 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 20 Feb 2020 08:41:15 -0500

php (7.4.2-2.2) stable; urgency=medium

  * Disable external pcre

 -- Anatholy Scryabin <ascryabin@cloudlinux.com>  Tue, 18 Feb 2020 17:43:13 +0300

php (7.4.2-2) stable; urgency=medium

  * Changing build procedure

 -- Ivan Danilov <idanilov@cloudlinux.com>  Fri, 24 Jan 2020 02:41:02 -0500

php (7.4.2-1) stable; urgency=medium

  * Update to 7.4.2 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 23 Jan 2020 02:41:02 -0500

php (7.4.1-1) stable; urgency=medium

  * Update to 7.4.1 version

 -- Darya Malyavkina <dmalyavkina@cloudlinux.com>  Wed, 18 Dec 2019 19:15:22 +0400

php (7.4.1-0.rc.1.1) stable; urgency=medium

  * Update to 7.4.1RC1 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 10 Dec 2019 12:40:51 -0500

php (7.4.0-1) stable; urgency=medium

  * Update to 7.4.0 version

 -- Darya Malyavkina <dmalyavkina@cloudlinux.com>  Wed, 27 Nov 2019 16:56:05 +0400

php (7.4.0-0.rc.6.1) stable; urgency=medium

  * Update to 7.4.0RC6 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Sun, 10 Nov 2019 18:41:11 -0500

php (7.4.0-0.rc.5.1) stable; urgency=medium

  * Update to 7.4.0RC5 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 29 Oct 2019 06:40:27 -0400

php (7.4.0-0.rc.4.1) stable; urgency=medium

  * Update to 7.4.0RC4 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 15 Oct 2019 11:28:28 -0400

php (7.4.0-0.rc.3.2) stable; urgency=medium

  * Apply allow_coredump patch for MODLS-694

 -- Darya Malyavkina <dmalyavkina@cloudlinux.com>  Mon, 7 Oct 2019 19:37:22 +0400

php (7.4.0-0.rc.3.1) stable; urgency=medium

  * Update to 7.4.0RC3 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 01 Oct 2019 04:40:17 -0400

php (7.4.0-0.rc.2.1) stable; urgency=medium

  * Update to 7.4.0RC2 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 17 Sep 2019 04:40:38 -0400

php (7.4.0-0.rc.1.1) stable; urgency=medium

  * Update to 7.4.0RC1 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 03 Sep 2019 04:40:50 -0400

php (7.4.0-0.beta.4.3) stable; urgency=medium

  * MODLS-689: Apply crash_limit patch

 -- Darya Malyavkina <dmalyavkina@cloudlinux.com>  Mon, 26 Aug 2019 16:23:43 +0400

php (7.4.0-0.beta.4.1) stable; urgency=medium

  * Update to 7.4.0beta4 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Tue, 20 Aug 2019 10:40:32 -0400

php (7.4.0-0.beta.2.1) stable; urgency=medium

  * Update to 7.4.0beta2 version

 -- CloudLinux Packaging Team <packager@cloudlinux.com>  Thu, 08 Aug 2019 08:09:17 -0400

php (7.4.0-0.beta1) unstable; urgency=medium

  * update to 7.4.0beta1

 -- Sergey Fokin <sfokin@cloudlinux.com>  Fri, 26 Jul 2019 16:18:00 +0300

php (7.4.0-0.alpha2) unstable; urgency=medium

  * update to 7.4.0alpha2

 -- Sergey Fokin <sfokin@cloudlinux.com>  Thu, 27 Jun 2019 17:49:00 +0300

php (7.4.0-0.alpha1) unstable; urgency=medium

  * Initial build

 -- Sergey Fokin <sfokin@cloudlinux.com>  Fri, 21 Jun 2019 13:04:00 +0300
